		html,body{
			zoom: 1.0;
		}

		body{
			margin: 0px auto;	

		}
		/*Body has 4 Div elements*/



		#banner_images{
			margin: 0 auto;
			/*margin-bottom:1%;*/
            margin-top:0.2%;
            margin-bottom:0.2%;
            width: 60%;
            max-width:60%;
        }
        #header_wrapper{
            height: 14.55%;
            width: 100%;
			background-color: #0000C0;
        }
		
		
		#header_upper_part {
			height: 76%;
			width: 100%;
			margin: 0px auto;	
			background-color: #004950;
			
		}

		#headerContainer_upper_part
		{
			width: 67.2%;
			height: 100%;
			margin: 0px auto;
			
		}

		#left_top {
		height: 100%;
		width: 50%;
		float: left;
		}
		#div_logo{
			text-align: center;
			width: 15%;
			height: 100%;
			float: left;
		}
		
		#div_logo a{
			height: 100%;
		}

		#text_header{
			font-family: sans-serif;
			font-weight: bold;
			font-size: 21px;

			margin-bottom:2%;
			
		}

		#sub_header{
			margin-left: 15%;
			font-family: tims, cursive, serif;
			font-weight: bold;
			font-style: oblique;
			font-size: 23px;

			
		}
		#contact{
			font-family: sans-serif;
			font-weight: bold;
			font-size: 21px;
			float: right;
			color: white;
			margin-top:3%;
		}

		#logo_header{
			color: white;
			width: 78%;
			float: left;
			margin-bottom: 5%;
			margin-top:3%;
		}
		

		.logo{
			height: 95%;
			float: left;
			width: 80%;
			margin-top: 2%;
		
		}

		

		#paddingtopleftside{
			height: 9%;
			width:  100%;
			float: left;
		}
		#paddingtoprightside{
				height: 10%;
			width:  100%;
			float: right;
		}

		#right_top {
			height: 100%;
			width: 50%;
			float: right;
		}

		#header_middle_part {
			height: 2%;
			width: 100%;
			margin: 0px auto;
			background-color: white;	
		}
		#header_bottom_part {
			height: 22%;
			width: 100%;
			margin: 0px auto;	
			background-color: #00C6D5;
		}

		

		#headerContainer_bottom_part
		{
			width: 67.2%;
			height: 100%;
			margin: 0px auto;
			
		}

		.horizontal-space{
			width: 100%;
			height: .8% !important;
		}

		#bottom_env_horizontal-space{
			width: 100%;
			height: .8% !important;
		}

		.envelop-upper-space{
			width: 100%;
			height: 1.5%;
			float: left;
		}

		#middle-part{
			width: 67.2%;
			height:60.3%;
			margin: 0px auto;
			
		}

		#footer_wrapper{
			width: 100%;
			height: 3.8%;
			
			background-color: #004950;
		}



		/* inner property for #banner_images (Banner)*/

		.banner_ads{
				width: 100%;
		}
		/*End Banners*/

		/*Inner property Header Top*/	
		#header {
			height: 100%;
			width: 100%;
			margin: 0px auto;	
		}

		#headerContainer
		{
			width: 67.2%;
			height: 100%;
			margin: 0px auto;
			
		}
		
	
	#top_menu{
		clear: both;	
		height:100%;
		width: 100%;
	}

	#top_menu > li{
		height: 100% !important;
		list-style: none;
		display: inline;
		margin-right:1.2%;
		float: left;
		line-height: 100%;
	}
	#top_menu > li:first-child{
		padding-left: 0px;
		
	}
	#top_menu a{
		text-decoration: none;
		height: 100%;
		
		color: #fff;
		font-family: arial,sans-serif;
	/*	font-size: 80% ;*/
		font-variant:normal; 
		font-weight: bold;
	}
	#top_menu a:hover{
		color: #254117;
	}

/*	#top_menu > li ul {
	    display:none;
		position: absolute;
		
	}
	#top_menu > li:hover ul{
	    display:block;
	    background:blue;
		height:auto;
	 	width:auto;
	 	padding: 5px;
		margin-left: 30px;
	}
	#top_menu > li ul li{
	    clear:both;
		border-style:none;

	}*/


	#bottom_menu{
		height:100%;
		width: 100%;
		padding: 0px;
		margin: 0px auto;
		float: left;
		}

		#bottom_menu li{
		list-style: none;
		margin-right:1.3%;
		float: left;
		list-style: none;
  		line-height: 100%;
		}

	


#bottom_menu a{
		text-decoration: none;
		color: #fff;
		font-family: arial;
		font-variant:normal; 
		font-weight: bold;
		height: 100%;
		
	}
	#bottom_menu a:hover{
		color: orange;
	}
	

	#bottom_menu_div
		{
			width: 66%;
			height: 100%;
			float: left;
	
		}
		#footerTopGap{
			height: 25%;
			float: left;
			width: 100%;

		}


	





	



/*start of inner property for middle part#middle-part*/


#middle_white_space{
		width: 100%;
		height:73.1%;
		margin: 0px auto;
	}


	#slideshow1{
		width:66.2%;
		height: 99.8%;
		border: 1px solid #E8F0FB;
		float: left;
		border-radius: 5px;
	}
	

	#side_middle_space_homepage{
		/*width: 32.6%;*/
		width: 32.7%;
		height: 99.8%;
		float: right;
		padding-top: 0px;
		border-top: 1px solid #E8F0FB;
		border-left: 1px solid #E8F0FB;
		border-right: 1px solid #E8F0FB;
		border-bottom: 1px solid #E8F0FB;
		border-radius: 5px;
	}


	#icon {
		height: 25.2%;
		width: 100%;
		padding: 0px;
		
	}

	#icon  li {
		height: 100%;
	  	width: 16.18%;
	  	float: left;
	  		
	}

	#icon  li:last-child{
		margin-right: 0px;
	}

	#icon_1, #icon_2,#icon_3,#icon_4,#icon_5,#icon_6 {
		width: 100%;
		height: 100%;
	}
	 		
	#icon img {
		width: 100%;
		height: 100%;
	}


#little_slideshow{
	//	width: 100%;
	//	height: 62.3%;
		height:100%;
		float: centre;
		
	}

	#little_slideshow img {
	width: 100%;
	height: 100%;
	}

	

.show {
	display: block;
}
.hide {
	display: none;
}




/* Secondary page*/

#middle_white_space_secondary{
	height: 100%;
	width: 89.3%;
	float: left;
	
}


	#side_middle_space{
	width: 32.6%;
	height: 99.7%;
	float: right;

	
}


#secondary_icon{
	height: 100%;
	width: 10%;
	float: left;
}


#secondary_icon li{
		height: 15.46%;
	  	width: 100%;
	  	float: left;
	  	
}

.spaceBtwSecondaryEnvelop{
	height: 1.45% !important;
	width: 100% ;
	float: left;
}




#secondary_icon_1, #secondary_icon_2, #secondary_icon_3 ,
#secondary_icon_4,  #secondary_icon_5,#secondary_icon_6{
	width: 100%;
	height: 100%;
}
	
	#secondary_icon img {
		width: 100%;
		height: 100%;
	}


#little_slideshow_secondary{
	width: 100%;
	height: 45.6%;
	float: right;
}

#little_slideshow_secondary img{
	width: 100%;
	height: 100%;
}


/*Start of Foooter*/


	#footer{
		height: 100%;
		width: 100%;
		margin: 0 auto;
		
	}
	#footerContainer
	{
		width: 67.2%;
		height: 100%;
		margin: 0px auto;
		float: left
	}
#copyright_div{
		width: 16.4%;
		height: 100%;
		float: left;
	}

	#hosting_div{
		width: 16.4%;
		height: 100%;
		float: left;
	}
	.univex_hosting{
		width: 48%;
		height: 90%;
	margin-left: 8px;		
		
	}

	#footer_copyright{
		width: 50%;
		height: 70%;
		margin-right: 8px;
		margin-top: 3px;
		float: right;

	}




.spaceBtwSlides{
	height: 100%;
	width: 0.58% !important;
	float: left;
}

#spaceBtwSlides5, #spaceBtwSlides4{
	height: 100%;
	width: 0.58% !important;
	float: left;
}

iframe {
	overflow: auto;
	width: 100%;
	height: 100%;
}

@media all  and (max-width: 1160px) {

	#slideshow1{
		width:65.9%;
	}
	

	#side_middle_space_homepage{
		width: 32.6%;
	}
 }

@media all  and (max-width: 1040px) {

	#slideshow1{
		width:65.9%;
	}
	

	#side_middle_space_homepage{
		width: 32.8%;
	}
 }



@media all  and (max-width: 900px) {

	#slideshow1{
		width:65.9%;
	}
	

	#side_middle_space_homepage{
		width: 32.4%;
	}
 }


@media all  and (max-width: 600px) {

	#slideshow1{
		width:65.8%;
	}
	

	#side_middle_space_homepage{
		width: 32.3%;
	}
 }


 

	 @media screen and (min-height: 200px) and (max-height: 520px){

	  	#top_menu li a , #bottom_menu li a {
	  		line-height: 18px;
	  		font-size: 12px;
	  	}

	  		#text_header{
		
			font-size: 12px;
			
		}

		#sub_header{
			margin-left: 15%;
			font-size: 12px;

			
		}
		#contact{
			
			font-size: 12px;
			margin-top:2%;
		}
			#div_logo{
			
			width: 19%;
		
		}
	  


	  }

	   @media screen and (min-height: 520px) and (max-height: 599px){

	  	#top_menu li a , #bottom_menu li a {
	  		line-height: 21px;
	  		font-size: 12px;
	  	}

	  	#div_logo{
			
			width: 19%;
		
		}

	  	#text_header{
		
			font-size: 13px;
			
		}

		#sub_header{
			margin-left: 15%;
			font-size: 13px;

			
		}
		#contact{
			
			font-size: 13px;
			margin-top:2%;
		}


	 
		

	  }

	   @media screen and (min-height: 600px) and (max-height: 700px){

	  

		#top_menu li a , #bottom_menu li a {
	  		line-height: 22px;
	  		font-size: 14px;
	  	}

	  	#text_header{
		
			font-size: 18px;
			
		}

		#sub_header{
			margin-left: 15%;
			font-size: 18px;

			
		}
		#contact{
			
			font-size: 18px;
			margin-top:2%;
		}



	  }

	  @media screen and (min-height: 700px) and (max-height: 780px){

		#top_menu li a , #bottom_menu li a{
	  		line-height: 26px;
	  		font-size: 15px;
	  	}

	  	#text_header{
		
			font-size: 19px;
			
		}

		#sub_header{
			margin-left: 15%;
			font-size: 19px;

			
		}
		#contact{
			
			font-size: 19px;
			margin-top:2%;
		}

	

	  }

	   @media screen and (min-height: 781px) and (max-height: 880px){

		#top_menu li a , #bottom_menu li a {
	  		line-height: 30px;
	  		font-size: 16px;
	  	}

	  	#text_header{
		
			font-size: 20px;
			
		}

		#sub_header{
			margin-left: 15%;
			font-size: 20px;

			
		}
		#contact{
			
			font-size: 20px;
			margin-top:2%;
		}


	  }




	   @media screen and (min-height: 881px) and (max-height: 980px){

		#top_menu li a , #bottom_menu li a {
	  		line-height: 32px;
	  		font-size: 17px;
	  	}

	  	#text_header{
		
			font-size: 21px;
			
		}

		#sub_header{
			margin-left: 15%;
			font-size: 21px;
		
		}
		#contact{
			
			font-size: 21px;
			margin-top:2%;
		}

		
	  }



	   @media screen and (min-height: 931px) and (max-height: 1400px){

	  #top_menu li a , #bottom_menu li a{
	  		line-height: 36px;
	  		font-size: 18px;
	  	}

	   #text_header{
		
			font-size: 26px;
			
		}

		#sub_header{
			margin-left: 15%;
			font-size: 26px;

			
		}
		#contact{
			
			font-size: 26px;
			margin-top:2%;
		}
	  }


